/* service action thumnails overrides */

div.thumbNail{
   background-image: url('/styling/branding/tsw/thumbnails/default.png');
}

div.thumbNail.tsw{
   background-image: url('/styling/branding/tsw/thumbnails/default.png');
}

.thumbNail.upgrade {
  background-image: url('/styling/branding/tsw/thumbnails/special_offer_upgrades.png');
}
.thumbNail.namereservationx {
  background-image: url('/styling/branding/tsw/thumbnails/name_reservation.png');
}
.thumbNail.change_membership {
  background-image: url('/styling/branding/tsw/thumbnails/purchase_gametime.png');
}
.thumbNail.payments {
  background-image: url('/styling/branding/tsw/thumbnails/view_payment.png');
}
.thumbNail.newpaymentoption {
  background-image: url('/styling/branding/tsw/thumbnails/view_payment.png');
}
.thumbNail.reactivatesubscription {
  background-image: url('/styling/branding/tsw/thumbnails/reactivate_subscription.png');
}
.thumbNail.reactivatesubscription {
  background-image: url('/styling/branding/tsw/thumbnails/reactivate_subscription.png');
}
.thumbNail.cancelsubscription {
  background-image: url('/styling/branding/tsw/thumbnails/cancel_subscription.png');
}



.thumbNail.item_12hxp {
  background-image: url('/styling/branding/tsw/thumbnails/12hr_xp.jpg');
}
.thumbNail.item_4hxp {
  background-image: url('/styling/branding/tsw/thumbnails/4hr_xp.jpg');
}
.thumbNail.item_8hxp {
  background-image: url('/styling/branding/tsw/thumbnails/8hr_xp.jpg');
}
.thumbNail.item_beta {
  background-image: url('/styling/branding/tsw/thumbnails/beta.jpg');
}
.thumbNail.item_bonnie {
  background-image: url('/styling/branding/tsw/thumbnails/bonnie_clyde.jpg');
}
.thumbNail.item_dragongun {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_flaregun.jpg');
}
.thumbNail.item_dragonhat {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_hat.jpg');
}
.thumbNail.item_dragonjacket {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_jacket.jpg');
}
.thumbNail.item_dragonpants {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_pants.jpg');
}
.thumbNail.item_dragonshirt {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_shirt.jpg');
}
.thumbNail.item_dragontitle {
  background-image: url('/styling/branding/tsw/thumbnails/dragon_title.jpg');
}
.thumbNail.item_dreamwinter {
  background-image: url('/styling/branding/tsw/thumbnails/dream_winter.jpg');
}
.thumbNail.item_hawkeye {
  background-image: url('/styling/branding/tsw/thumbnails/hawkeye.jpg');
}
.thumbNail.item_health {
  background-image: url('/styling/branding/tsw/thumbnails/health.jpg');
}
.thumbNail.item_illuminatigun {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_flaregun.jpg');
}
.thumbNail.item_illuminatihat {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_hat.jpg');
}
.thumbNail.item_illuminatijacket {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_jacket.jpg');
}
.thumbNail.item_illuminatipants {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_pants.jpg');
}
.thumbNail.item_illuminatishirt {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_shirt.jpg');
}
.thumbNail.item_illuminatititle {
  background-image: url('/styling/branding/tsw/thumbnails/illuminati_title.jpg');
}
.thumbNail.item_marionette {
  background-image: url('/styling/branding/tsw/thumbnails/marionette.jpg');
}
.thumbNail.item_nonfactionhat {
  background-image: url('/styling/branding/tsw/thumbnails/nonfaction_hat.jpg');
}
.thumbNail.item_nonfactionjacket {
  background-image: url('/styling/branding/tsw/thumbnails/nonfaction_jacket.jpg');
}
.thumbNail.item_nonfactionpants {
  background-image: url('/styling/branding/tsw/thumbnails/nonfaction_pants.jpg');
}
.thumbNail.item_nonfactionshirt {
  background-image: url('/styling/branding/tsw/thumbnails/nonfaction_shirt.jpg');
}
.thumbNail.item_punisher {
  background-image: url('/styling/branding/tsw/thumbnails/punisher.jpg');
}
.thumbNail.item_showstopper {
  background-image: url('/styling/branding/tsw/thumbnails/showstopper.jpg');
}
.thumbNail.item_sparkzeus {
  background-image: url('/styling/branding/tsw/thumbnails/spark_zeus.jpg');
}
.thumbNail.item_sword {
  background-image: url('/styling/branding/tsw/thumbnails/sword.jpg');
}
.thumbNail.item_templargun {
  background-image: url('/styling/branding/tsw/thumbnails/templar_flaregun.jpg');
}
.thumbNail.item_templarhat {
  background-image: url('/styling/branding/tsw/thumbnails/templar_hat.jpg');
}
.thumbNail.item_templarjacket {
  background-image: url('/styling/branding/tsw/thumbnails/templar_jacket.jpg');
}
.thumbNail.item_templarpants {
  background-image: url('/styling/branding/tsw/thumbnails/templar_pants.jpg');
}
.thumbNail.item_templarshirt {
  background-image: url('/styling/branding/tsw/thumbnails/templar_shirt.jpg');
}
.thumbNail.item_templartitle {
  background-image: url('/styling/branding/tsw/thumbnails/templar_title.jpg');
}
.thumbNail.item_vampireclaws {
  background-image: url('/styling/branding/tsw/thumbnails/vampire_claws.jpg');
}

.thumbNail.tsw_cat {
  background-image: url('/styling/branding/tsw/thumbnails/tsw_cat.png');
}

.thumbNail.tsw_wolf {
  background-image: url('/styling/branding/tsw/thumbnails/tsw_wolf.png');
}

.thumbNail.tsw_dog {
  background-image: url('/styling/branding/tsw/thumbnails/tsw_dog.png');
}

.thumbNail.item_xpring {
  background-image: url('/styling/branding/tsw/thumbnails/item_xpring.png');
}

.thumbNail.item_tshirt {
  background-image: url('/styling/branding/tsw/thumbnails/preorder_tshirt.png');
}

.thumbNail.item_bloodraven {
  background-image: url('/styling/branding/tsw/thumbnails/item_bloodraven.png');
}

.thumbNail.item_weaponset {
  background-image: url('/styling/branding/tsw/thumbnails/item_weaponset.png');
}

.thumbNail.item_xppots {
  background-image: url('/styling/branding/tsw/thumbnails/item_xppots.png');
}

.thumbNail.item_faction_jacket {
  background-image: url('/styling/branding/tsw/thumbnails/item_faction_jacket.png');
}

.thumbNail.item_talismanset {
  background-image: url('/styling/branding/tsw/thumbnails/item_talismanset.png');
}

.thumbNail.item_snake_outfit {
  background-image: url('/styling/branding/tsw/thumbnails/item_snake_outfit.png');
}

.thumbNail.pack_initiate {
  background-image: url('/styling/branding/tsw/thumbnails/initiate_pack_v2.png');
}
.thumbNail.pack_master {
  background-image: url('/styling/branding/tsw/thumbnails/master_pack_v2.png');
}
.thumbNail.pack_grand_master {
  background-image: url('/styling/branding/tsw/thumbnails/grand_master_pack_v2.png');
}

.thumbNail.item_tshirtbelieve {
  background-image: url('/styling/branding/tsw/thumbnails/item_tshirtbelieve.png');
}

.thumbNail.item_talisman {
  background-image: url('/styling/branding/tsw/thumbnails/item_talisman.png');
}

.thumbNail.item_heart {
  background-image: url('/styling/branding/tsw/thumbnails/item_heart.png');
}

.thumbNail.item_ring_force {
  background-image: url('/styling/branding/tsw/thumbnails/item_ring_force.png');
}

.thumbNail.item_belt_rejuv {
  background-image: url('/styling/branding/tsw/thumbnails/item_belt_rejuv.png');
}

.thumbNail.icon_1V23 {
  background-image: url('/styling/branding/tsw/thumbnails/1V23.png');
}

.thumbNail.icon_3UK4 {
  background-image: url('/styling/branding/tsw/thumbnails/3UK4.png');
}

.thumbNail.icon_5EMO {
  background-image: url('/styling/branding/tsw/thumbnails/5EMO.png');
}

.thumbNail.icon_56YK {
  background-image: url('/styling/branding/tsw/thumbnails/56YK.png');
}

.thumbNail.icon_925U {
  background-image: url('/styling/branding/tsw/thumbnails/925U.png');
}

.thumbNail.icon_G18Q {
  background-image: url('/styling/branding/tsw/thumbnails/G18Q.png');
}

.thumbNail.icon_TBYC {
  background-image: url('/styling/branding/tsw/thumbnails/TBYC.png');
}

.thumbNail.icon_UB42 {
  background-image: url('/styling/branding/tsw/thumbnails/UB42.png');
}

.thumbNail.icon_UN2S {
  background-image: url('/styling/branding/tsw/thumbnails/UN2S.png');
}

.thumbNail.icon_Y572 {
  background-image: url('/styling/branding/tsw/thumbnails/Y572.png');
}

.thumbNail.icon_YNTU {
  background-image: url('/styling/branding/tsw/thumbnails/YNTU.png');
}

.thumbNail.icon_ZHRJ {
  background-image: url('/styling/branding/tsw/thumbnails/ZHRJ.png');
}

.thumbNail.icon_YC79 {
  background-image: url('/styling/branding/tsw/thumbnails/YC79.png');
}

.thumbNail.icon_Q8UU {
  background-image: url('/styling/branding/tsw/thumbnails/Q8UU.png');
}

.thumbNail.icon_828D {
  background-image: url('/styling/branding/tsw/thumbnails/828D.png');
}

.thumbNail.icon_YDG3 {
  background-image: url('/styling/branding/tsw/thumbnails/YDG3.png');
}

.thumbNail.icon_7FCC {
  background-image: url('/styling/branding/tsw/thumbnails/7FCC.png');
}